package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF3H3Response {

    @Parameter(name = "AppKey_ClientCif")
    Long appKeyClientCif();

    @Parameter(name = "AppKey_CurrentAccount")
    Long appKeyCurrentAccount();

    @Parameter(name = "AppKey_InternetBank")
    Long appKeyInternetBank();

    @Parameter(name = "AppSetKey")
    Long appSetKey();

    @Parameter(name = "Appkey_Express")
    Long appkeyExpress();

    @Parameter(name = "PackageKey")
    Long packageKey();

    @Parameter(name = "WorkflowId")
    String workflowId();

}